[ 
https://issues.apache.org/jira/browse/AMBARI-20840?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16363034#comment-16363034
 ] 

Ed Vielmetti commented on AMBARI-20840:
---------------------------------------

I would very much like to see this happen.

 

> Upgrade phantomjs to 2.1.1
> --------------------------
>
>                 Key: AMBARI-20840
>                 URL: https://issues.apache.org/jira/browse/AMBARI-20840
>             Project: Ambari
>          Issue Type: Improvement
>          Components: ambari-admin
>            Reporter: Jun He
>            Priority: Major
>
> PhantomJS is used in ambari-admin ambari-web. The current version is 1.9.8 
> which runs only on x86. Support for other archs (ppc/arm) are introduced in 
> 2.1.1.
> Upgrade phantomjs in upstream will enable Ambari on those non-x86 platforms. 
> And that will help to improve Ambari on compatibility, acceptance, gain more 
> focus and effort/contributions.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to